# This file was generated by OpenNIC 2019-Apr-26 06:46 UTC
# and shows the most reliable servers near you.
# You may retrieve updates automatically by using:
#   wget --inet4-only "https://api.opennicproject.org/geoip?resolv"
domain opennic.glue
search opennic.gluenameserver 192.71.245.208
nameserver 94.247.43.254
nameserver 167.86.112.174
nameserver 51.91.152.156
nameserver 51.178.92.105
nameserver 194.36.144.87
nameserver 91.217.137.37
nameserver 192.3.165.37
nameserver 159.89.120.99
rotate
